<?	$seo = $this->seo('blog', 0); ?>

    <div class="content blog category">

        <input type="hidden" value="category" id="page-type">
        <input type="hidden" value="<?= $this->category->id ?>" id="category_id">

        <?= $this->render('blog/breadcrumbs.phtml') ?>

        <div class="escorts">
            <div class="escorts-container inner-section no-padding-mobile">

                <section class="w-100 category-separator-block pb-3">
                    <h1 class="category-title"><?= $this->category->{'title_' . Cubix_I18n::getLang()} ? $this->category->{'title_' . Cubix_I18n::getLang()} : $this->category->title ?></h1>
                </section>

                <div id="posts-container" class="escorts-list view-squares d-flex flex-row flex-fill flex-wrap justify-content-between justify-content-md-around justify-content-lg-start">
                    <div class="py-5"></div>
                </div>
            </div>
        </div>

    </div>

<?
if ( $seo ) {
    if ( strlen($seo->title) ) {
        $this->headTitle($seo->title, 'PREPEND');
    }

    if ( strlen($seo->keywords) ) {
        $this->headMeta()->appendName('keywords', $seo->keywords);
    }

    if ( strlen($seo->description) ) {
        $this->headMeta()->appendName('description', $seo->description);
    }
}
?>